*{
    margin: 0;
    padding: 0;
}

/*body{
	margin:0px;
}*/
#fhd_bild{

    margin-left: 0px;
    margin-top: 43px;
    width: 283px;
    height: 402px;
}

#linie_horizontal1_s05{
    margin-left: 283px;
    margin-top: -402px;
    width: 116px;
    height: 1px;

}
#linie_vertikal1_s05{
    margin-left: 399px;
    margin-top: -44px;
    width: 1px;
    height: 79px;
    }
#halb5_sch{
 margin-left: 414px;
    margin-top: -11px;
    width: 50px;
    height: 17px;

}
#linie_horizontal6_s05{
    margin-left: 464px;
    margin-top:-41px;
    width: 96px;
    height: 1px;
}
#linie_vertikal2_s05{
    margin-left: 560px;
    margin-top: -1px;
    width: 1px;
    height: 288px;
}
#linie_klein_horiz1_s05{
    margin-left: 561px;
    margin-top: -120px;
    width: 12px;
    height: 1px;
}
#fhd_posters_text{
    margin-left: 578px;
   margin-top: -124px;
    width: 234px;
    height: 212px;
}